<script src="{$mod->GetModuleURLPath()}/js/js.cookie.js"></script>
<script>
jQuery(document).ready(function(){
  var active_tab = Cookies.get('{$parent_name}_active');

  if(typeof active_tab === "undefined")
  {
    _set_active_tab('general');
  }
  else
  {
    _set_active_tab(active_tab);
  }

  $('#page_tabs > div')
    .each(function()
          {
            $(this).click(function()
                          {
                            Cookies.set('{$parent_name}_active', this.id);
                          });
          });
});


function _set_active_tab(tab_name)
{
  $('#page_tabs > div')
    .each(function()
          {
            $(this).removeClass('active');
          });

  $('#page_content > div')
    .each(function()
          {
            $(this).hide();
          });

  $('#' + tab_name).addClass('active');
  $('#' + tab_name + '_c').show();
  Cookies.set('{$parent_name}_active', tab_name);

}
</script>
<div id="page_tabs">
  <div  id="general">
      General
  </div>
  <div  id="plugins">
      Plugins
  </div>
  <div  id="class">
      Class
  </div>
  <div id="about">
     About
  </div>
</div>
<div id="page_content">
  <div id="general_c">
    {include file='module_file_tpl:SmartyExt;help_general_tab.tpl'}
  </div>
  <div id="plugins_c">
    {include file='module_file_tpl:SmartyExt;help_plugins_tab.tpl'}
  </div>
  <div id="class_c">
    {include file='module_file_tpl:SmartyExt;help_class_tab.tpl'}
  </div>
  <div id="about_c">
    {include file='module_file_tpl:SmartyExt;help_about_tab.tpl'}
	</div>
  <div class="clearb"></div>
</div>